<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#ff000000" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="@color/mj_item_normal" android:ellipsize="end" android:gravity="center" android:layout_gravity="center" android:id="@id/button" android:background="@drawable/ad_native_btn_selector" android:layout_width="fill_parent" android:layout_height="48.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="48.0dip" android:layout_marginRight="15.0dip" android:layout_marginBottom="48.0dip" android:text="@string/ad_detail_txt" android:maxLines="1" android:singleLine="true" />
</LinearLayout>